v4.1.4.0 Final 2025.07.XX
支持更多快捷键
支持四种频谱样式
支持第三方音乐插件
支持更多的歌词格式解析
修复扩展名部分解析异常
修复Linux快捷播放异常
修复某些情况下歌词解析异常
修复多轨道文件打开异常
优化听歌识别
优化视频模块
优化动态封面
优化插件内存泄露
优化平台网络模块
优化拖拽导入列表
优化其他一些细节

v4.1.3.0 Final 2025.01.20
修复ac3格式解析
修复在线模式解析异常
优化Web模块
优化平台网络模块
优化其他一些细节

v4.1.2.0 Final 2024.12.06
支持动态封面
支持Buzzic解码器
支持歌曲同级歌词解析
优化日志模块
优化平台网络模块
优化切换动画模块
优化部分交互逻辑
优化其他一些细节

v4.1.1.0 Final 2024.10.22
修复歌单恢复异常
优化部分交互逻辑
优化平台网络模块
优化播放列表备份
优化其他一些细节

v4.1.0.0 Final 2024.10.16
支持导出全部列表
支持拖拽文件夹导入列表
修复播放列表重名
修复某些情况下异常退出
优化简洁模式
优化DLNA模块
优化部分交互逻辑
优化歌曲元数据解析
优化平台网络模块
优化播放列表备份
优化其他一些细节

v4.0.0.0 Final 2024.06.18
支持私人雷达
支持日志追踪
支持每日一文
支持歌单分类
支持QOA解码器
支持蜻蜓网络电台
支持炫光透明度设置
修复部分下载名异常
修复TK电台收藏异常
修复部分歌单评论异常
修复云端音乐下载异常
修复某些情况下异常退出
优化下载检测逻辑
优化搜索排行榜等布局
优化平台网络模块
优化其他一些细节

v3.7.0.0 Final 2024.04.25
支持高分辨率屏幕
修复传歌到移动设备异常
修复波纹特效读数据异常
修复收藏夹打开应用异常
修复某些情况下异常退出
优化命令解析器
优化无版权歌曲提示
优化导入歌曲为空提示
优化全局热键
优化炫光可视化
优化推荐歌曲排版
优化外部指令参数解析
优化其他一些细节

v3.6.0.0 Final 2024.02.14
支持多艺术家
支持播放列表备份
修复版本信息时间
修复推荐歌曲异常
修复歌手写真下载异常
修复文件不存在播放异常
修复播放列表过长显示异常
修复专辑和歌手查询异常
优化平台网络模块
优化歌曲信息显示
优化本地媒体库
优化视频弹幕显示
优化分享模块
优化搜索下拉显示
优化其他一些细节

v3.5.0.0 Final 2024.01.18
支持开机自启动
支持播放列表备份
支持关联文件可单独设置
支持下载自定义文件命名规则
支持随机播放洗牌模式
修复部分网络检测异常
修复Win关联文件错误
修复在线主题切换列表异常
修复最小化到托盘退出异常
修复切换不同品质图标显示异常
优化核心模块
优化歌词翻译
优化稍后播放模块
优化搜索下拉显示
优化异常退出处理
优化歌手高清写真
优化歌曲信息显示
优化歌曲搜索速度
优化文件拖拽添加歌曲
优化守护进程退出保护
优化其他一些细节

v3.4.0.0 Final 2023.06.30
支持科技风主题
修复全局热键初始化
修复网络歌曲大小显示
修复最小化桌面歌词显示
优化搜索下拉显示
优化网络收音机
优化歌曲信息提示
优化其他一些细节

v3.3.0.0 Final 2023.04.22
支持写真管理
支持频谱信息分析
支持频谱截屏导出
修复AAC文件检测
修复部分网络搜索
优化四周停靠模块
优化歌手写真模块
优化搜索建议模块
优化云数据获取逻辑
优化版本检测界面细节
优化可视化伸缩调整
优化其他一些细节

v3.2.0.0 Final 2023.01.31
支持评级元数据
支持波形可视化中Seek模式
支持波形可视化中阴影模式
支持波形可视化中点云模式
支持波形可视化中圆润模式
支持波形可视化中对数标度模式
支持波形可视化中颜色设置
支持波形可视化中刻度尺显示
修复窗口边角阴影异常
修复特定情况下解码异常
修复艺术家界面拉伸异常
优化MPEG解码器
优化颜色设置对话框
优化其他一些细节

v3.1.0.0 Final 2022.12.30
支持导入Json播放列表
移除废弃K歌模块
修复音效关闭异常
修复部分写真异常
修复回放增益插件异常
修复FM部分频道异常
修复获取歌手列表异常
修复排行和歌单接口异常
优化控制台模块
优化歌手写真模块
优化平台网络模块
优化文件对话框模块
优化歌曲、歌词转换模块
优化播放背景写真刷新异常
优化歌词、封面、写真获取
优化其他一些细节

v3.0.0.0 Final 2022.11.11
支持本地媒体库
支持更多歌手写真
支持AdPlug解码器参数设置
修复写真区域错误遮挡
修复移动设备检测异常
修复单曲模式播放显示错误
修复歌曲切换评论区域更新错误
修复Linux界面大小调整异常
修复删除网络歌曲缓存错误
修网络歌收藏上传目录异常
优化歌手写真模块
优化平台网络模块
优化列表模块
优化日志模块
优化歌词翻译模块
优化歌曲列表搜索逻辑
优化可视化数据同步
优化可视化波纹加载
优化其他一些细节

v2.15.12.0 Final 2022.09.15
支持Ken解码器
支持SunVox解码器
支持ProjectM自选频谱
支持FLAC固定嵌入式封面
支持部分解码器前缀文件
修复一些内存泄漏
修复列表按时间排序错误
优化代理部分样式
优化XMDX解码器
优化FFmpeg解码器
优化SndFile解码器
优化歌词解析显示模块
优化其他一些细节

v2.15.11.0 Final 2022.07.01
支持PSF2解码器
支持PDX解码器
支持VGS解码器
修复DTS缓存大小错误
优化V2M解码器
优化Speex解码器
优化WEB-RADIO模块
优化跨平台逻辑
优化其他一些细节

v2.15.10.0 Final 2022.05.28
支持自定义FM模块
支持低音模拟效果
支持标签读取歌词
支持多通道视觉效果
支持音量表视觉效果
优化元信息长度读取
优化TFMX、XMDX、MIDI解码器
优化某些情况下通道转换异常
优化其他一些细节

v2.15.9.0 Final 2022.04.30
支持归档解码器
支持速度音高效果
支持S98、TFMX、MSU解码器
支持PxTone、Mucom88解码器
支持多种炫酷视觉效果
修复KW部分接口异常
修复Linux主界面放缩异常
修复视频关闭可能产生异常
修复排行、歌单、推荐接口异常
优化平台网络模块
优化主题界面显示
优化内置歌词显示
优化多轨歌曲解析
优化MIDI、FFmpeg、SC68解码器
优化界面图片文字截断显示
优化歌词显示时调整主题的逻辑
优化其他一些细节

v2.15.8.0 Final 2022.03.05
支持XMP解码器
支持去除静音效果
支持去除人声效果
修复部分在线歌曲时长异常
优化均衡器模块
优化搜索界面显示
优化部分界面图标显示
优化音响效果模块显示
优化XSPF播放列表解析
优化保存文件对话框模块
优化插件解析模块
优化其他一些细节

v2.15.7.0 Final 2022.01.02
修复多艺人歌曲显示异常
修复部分无损资源匹配错误
修复OFR解码器崩溃异常
修复多次搜索可能产生异常
优化搜索框模块
优化添加URL路径规则
优化其他一些细节

v2.15.6.0 Final 2021.12.18
支持便携版配置文件
支持通过URL添加路径
修改生成配置文件目录
修改远程升级为离线模式
修复多次播放同一首在线歌曲异常
修复WIN打开文件所在目录异常
修复双击播放列表可能产生异常
优化工具类功能模块
优化其他一些细节

v2.15.5.0 Final 2021.11.19
歌曲缓存优化
壁纸功能优化
核心模块优化
搜索逻辑优化
性能优化
Bug修复

v2.15.4.0 Final 2021.10.08
移除用户管理模块
支持MPRIS模块
添加性能模式
修复模糊搜索异常
优化视频模块
性能优化
Bug修复

v2.15.3.0 Final 2021.09.27
优化界面提示
优化搜索模块
优化桌面歌词
修复视频退出异常
移除部分组件
性能优化
Bug修复

v2.15.2.0 Final 2021.08.16
优化部分样式
优化网络模块
优化播放列表
优化核心模块
性能优化
Bug修复

v2.15.1.0 Final 2021.06.26
优化部分样式
添加音频解码器
修复选择目录异常
移除部分组件
性能优化
Bug修复

v2.15.0.0 Final 2021.05.02
优化核心模块
优化可视化模块
优化升级模块
优化播放列表
优化网络模块
添加解码器设置
性能优化
Bug修复

v2.14.0.0 Final 2021.02.27
支持删除缓存
优化网络模块
移除部分组件
优化ID3标签
优化CUE解码
优化音乐编码器
性能优化
Bug修复

v2.13.4.0 Final 2021.01.09
性能优化
修复歌单异常
修复图片异常
移除部分组件
优化核心模块
Bug修复

v2.13.3.0 Final 2020.11.21
优化背景进度条
优化列表颜色
优化网络模块
优化背景切换
性能优化
Bug修复

v2.13.2.0 Final 2020.09.19
优化网络模块
添加ZIP输入模块
添加波纹切换
修复可视化全屏异常
性能优化
Bug修复

v2.13.1.0 Final 2020.07.12
优化主页链接
优化FM模块
优化可视化模块
修复可视化布局异常
优化网络模块
性能优化
Bug修复

v2.13.0.0 Final 2020.06.06
优化传歌至移动设备
添加ReplayGain
添加Wave可视化
添加Sonique可视化
修复FM模块失效
优化控制遥控器
性能优化
Bug修复

v2.12.0.0 Final 2020.04.25
添加屏保功能
添加插件管理
支持可视化全屏
添加反馈功能
添加音频解码器
添加TXT播放列表
性能优化
Bug修复

v2.11.1.0 Final 2020.02.08
添加播放可视化
添加音效插件
云模块编码优化
添加背景切换
设置优化
Bug修复

v2.11.0.0 Final 2020.01.18
添加CSV播放列表
播放可视化优化
播放模块优化
音效频谱优化
多显示器优化
性能优化
Bug修复

v2.10.0.0 Final 2019.11.30
云模块优化
添加DLNA模块
优化传歌至移动设备
移除部分组件
优化音乐极光动效
工具模块优化
Bug修复

v2.9.0.0 Final 2019.06.29
歌词批量下载
搜索优化
界面优化
添加音乐极光动效
播放列表优化
添加播放可视化
其他优化

v2.8.0.0 Final 2019.01.11
可视化模块优化
搜索优化
网络模块优化
云模块优化
其他优化

v2.7.0.0 Final 2018.07.01
MV播放优化
QQ搜索显示优化
支持更多元标签
核心模块优化
云模块优化
其他优化

v2.6.8.0 Final 2018.05.05
网络电台优化
添加命令行模式
非法字符校正优化
可视化模块优化
网易搜索优化
其他优化

v2.6.7.0 Final 2018.04.04
桌面写真优化
网络电台优化
命令行启动优化
播放模块优化
搜索优化
其他优化

v2.6.6.0 Final 2018.03.03
优化下载交互
优化歌手写真
添加DJ和MV电台
优化酷狗模块
优化桌面写真
其他优化

v2.6.5.0 Final 2018.02.02
优化百度爱奇艺搜索
下载写入歌曲信息
优化视频分享
添加歌手搜索
其他优化

v2.6.4.0 Final 2018.01.01
修复酷我ID3错误
优化百度MV搜索
添加搜索建议
添加相似艺人
优化歌词翻译
其他优化

v2.6.3.0 Final 2017.12.12
添加咪咕查询
添加高级搜索
添加每日推荐
修复虾米闪退异常
细节优化处理
添加Goom可视化
其他优化

v2.6.2.0 Final 2017.11.11
播放队列优化
支持本地皮肤
高分辨率的支持
搜索优化
支持酷我酷狗列表
完善批量下载和音乐热搜
一些bug修复

v2.6.1.0 Final 2017.10.10
渲染速度优化
歌词全屏优化
列表显示优化
添加播放队列
添加音乐热搜
修复最小化可能会退出的异常
其他优化

v2.6.0.0 Final 2017.09.09
细节平滑处理
皮肤组件升级
支持更多类型的频谱
歌曲标签读取优化
支持歌曲海报
一些细节的优化处理
其他优化

v2.5.3.0 Final
支持m3u,pls,wpl等播放列表
修复一些可能崩溃的异常
一些细节的优化处理
添加贴边停靠功能
MV播放优化
其他优化

v2.5.2.0 Final
修复下载缓冲url错误
支持id3v2多版本
支持艺术家高清写真
优化下载处理
支持更多类型的频谱
其他优化

v2.5.1.0 Final
修复win10文件关联
修复电台歌词下载错误
修复波频可能的显示错误
添加随机最热歌曲搜索
优化网络相关模块
完善全局热键控制
添加歌词投影模块
其他优化

v2.5.0.0 Final
添加显示启动次数
修复用户显示界面显示错误
修复搜索界面拉伸显示错误
添加加载分页处理
添加查看歌曲评论功能
添加歌曲K歌功能
添加波频和条形遥控器
其他优化

v2.4.8.0 Final
搜索时添加多音质下载的选择
支持歌单的选择
移动端多平台切换
移动端删除歌曲确认等提示
移动端播放次数显示优化
完善酷狗提升无损界面
其他优化

v2.4.7.0 Final
修复移动端显示错乱
添加歌曲列表排序
修复截图工具初始化异常
修复布局缩放异常
修复搜索错误
下载歌曲时加入cover
部分界面美化
其他优化

v2.4.6.0 Final
酷狗生成口令
酷狗歌曲体检工具
支持播放列表拖拽
支持主窗口双击放大
歌曲拖拽时可能产生崩溃的问题
云管理优化
下载管理优化
其他优化

v2.4.5.0 Final
网络测试
移动端歌词样式修改
移动端部分UI重构
背景图片切换动画优化
皮肤界面优化
搜索列表优化
添加最新播放列表
其他优化

v2.4.2.0 Final
修复音质无效果
优化头像显示效果
增加导入歌曲时的过滤
部分提示错误信息修正
添加截屏工具
添加查看该曲艺术家
其他优化

v2.4.1.0 Final
优化桌面歌词
添加独立网易云音乐资源
优化云共享
增加查看同名专辑
下载查询优化
修复最爱删除歌曲后状态的改变
增加音效插件功能
优化制作歌词界面
歌词颜色多样性

v2.4.0.0 Final
全新的UI界面
调整默认播放音量
增加部分界面动画交互
修复定位当前音乐错误
修复重命名可能会崩溃
修复桌图片轮换错误
保存关闭前的状态
其他优化

... 

